## systray-mdstat 1.0.1

=== debian/changelog ===
systray-mdstat (1.0.1-1) unstable; urgency=low

  * New upstream bugfix release.
    + Fixes dist name for File::ShareDir. Thanks Damyan Ivanov!
       (Closes: #856925)

 -- Axel Beckert <abe@debian.org>  Mon, 06 Mar 2017 23:48:18 +0100

systray-mdstat (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #852948)

 -- Axel Beckert <abe@debian.org>  Wed, 01 Mar 2017 01:44:00 +0100
