=== debian/control ===
Source: systray-mdstat
Section: utils
Priority: extra
Maintainer: Axel Beckert <abe@debian.org>
Build-Depends: debhelper (>= 9),
               libfile-sharedir-install-perl,
               dh-dist-zilla,
               libdist-zilla-plugin-git-perl,
               libdist-zilla-plugin-githubmeta-perl,
               libdist-zilla-plugin-mojibaketests-perl,
               libdist-zilla-plugin-ourpkgversion-perl,
               libdist-zilla-plugin-podweaver-perl,
               libdist-zilla-plugin-test-kwalitee-perl,
               libdist-zilla-plugin-test-perl-critic-perl
Standards-Version: 3.9.8
Homepage: https://github.com/xtaran/systray-mdstat#readme
Vcs-Git: https://github.com/xtaran/systray-mdstat.git
Vcs-Browser: https://github.com/xtaran/systray-mdstat

Package: systray-mdstat
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-sharedir-perl,
         libgtk3-perl,
         libtry-tiny-perl
Enhances: mdadm
Suggests: perlpanel | stalonetray | trayer | cairo-dock-systray-plug-in | docker | libgtk2-traymanager-perl | taffybar | tint2 | wmsystemtray | fspanel | fbpanel | lxqt-panel | lxpanel | mate-panel | xfce4-panel | jwm | i3-wm | awesome | fvwm,
          smart-notifier
Description: Notifies about Linux Software RAID changes in system tray
 systray-mdstat is a system tray icon indicating the state of local
 Linux Software RAIDs (as set up with mdadm) by checking /proc/mdstat
 for changes — especially failures — periodically.
 .
 The use case for this utility is a desktop or laptop with a software
 RAID setup and no remote monitoring of the RAID (e.g. for privacy
 reasons or due to lacking a permanent network connection or an
 appropriate monitoring server).
