## systray-mdstat 1.1.0

=== debian/changelog ===
systray-mdstat (1.1.0-1) unstable; urgency=medium

  * New upstream bugfix and minor feature release.
    + Recognizes "check" state.
    + Fixes resync/verify messages to show more than a percent sign.
    + Fixes Gtk/Glib loop which periodically runs &check_mdstat();
    + Emphasizes bad states in notification.
    + Drop never used icon directory locations from being searched.
    + Adds a test suite and the infrastructure for it.
      - Add build-dependencies on libfile-which-perl, xauth and xvfb as
        well as systray-mdstat's normal runtine dependencies.
  * Fix missed placeholder in debian/watch.
  * Declare compliance with Debian Policy 4.1.0. No changes needed.
  * Support the nocheck build profile.
  * Make package autopkgtestable (pkg-perl style)
    + Add Testsuite header to debian/control.
    + Factor out dynamic population of @icon_dirs.
    + Include searched icon directories in error message.
  * Symlink changelog.Debian.gz to changelog.gz — it's both in one file.
  * Add upstream signing key and verify it in debian/watch.

 -- Axel Beckert <abe@debian.org>  Fri, 08 Sep 2017 01:29:39 +0200
