=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Axel Beckert <abe@debian.org>
 Build-Depends: debhelper (>= 9),
                libfile-sharedir-install-perl,
+               libfile-which-perl <!nocheck>,
                dh-dist-zilla,
                libdist-zilla-plugin-git-perl,
                libdist-zilla-plugin-githubmeta-perl,
@@ -11,11 +12,17 @@
                libdist-zilla-plugin-ourpkgversion-perl,
                libdist-zilla-plugin-podweaver-perl,
                libdist-zilla-plugin-test-kwalitee-perl,
-               libdist-zilla-plugin-test-perl-critic-perl
-Standards-Version: 3.9.8
+               libdist-zilla-plugin-test-perl-critic-perl,
+               libfile-sharedir-perl <!nocheck>,
+               libgtk3-perl <!nocheck>,
+               libtry-tiny-perl <!nocheck>,
+               xauth <!nocheck>,
+               xvfb <!nocheck>
+Standards-Version: 4.1.0
 Homepage: https://github.com/xtaran/systray-mdstat#readme
 Vcs-Git: https://github.com/xtaran/systray-mdstat.git
 Vcs-Browser: https://github.com/xtaran/systray-mdstat
+Testsuite: autopkgtest-pkg-perl
 
 Package: systray-mdstat
 Architecture: all
