## systray-mdstat 1.2.0

=== debian/changelog ===
systray-mdstat (1.2.0-2) unstable; urgency=medium

  * Remove redundant debian/tests/control again. We were already and still
    are using "Testsuite: autopkgtest-pkg-perl". Duh.
  * Declare compliance with Debian Policy 4.5.1. (No changes needed.)
  * Add hard dependency on virtual package notification-daemon.
    + Mention in README.Debian that not all notification-daemon
      implementations start up automatically upon user login.
    + Closes: #974949

 -- Axel Beckert <abe@debian.org>  Sat, 26 Dec 2020 08:08:20 +0100

systray-mdstat (1.2.0-1) unstable; urgency=medium

  * New upstream bugfix and feature release
    + Uses Desktop::Notify (libdesktop-notify-perl) for notifications.
      (Hopefully closes: #886419)
    + Fixes false negative issue when multiple disks failed in a RAID.
    + Notify when the state of any RAID changes, not just the overall
      state.
  * Bump debhelper compatibility to 13.
    + Build-depend on "debhelper-compat (= 13)" to replace debian/compat.
  * Set "Rules-Requires-Root: no".
    + Build-Conflict with dh-strip-nondeterminism < 0.040~ to ensure
      proper "R³: no" support.
  * Declare compliance with Debian Policy 4.5.0.
    + Change priority from extra to optional. (Actually already a
      requirement of 4.1.0.)
  * Apply "wrap-and-sort -a".
  * Check for DEB_BUILD_PROFILES in override_dh_auto_test.
  * Add DEP12 debian/upstream/metadata file.
  * Follow package renaming and suggest wmdocker instead of docker.
  * Update copyright years in debian/copyright.
  * Enable autopkgtests by creating a minimal debian/tests/control file.
  * Add build-dependencies on libdist-zilla-plugin-run-perl and
    libdist-zilla-plugins-cjm-perl for updated dzil release process.

 -- Axel Beckert <abe@debian.org>  Mon, 16 Nov 2020 03:15:43 +0100
