=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%$%.asc%,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%systray-mdstat-$1.tar.gz%" \
   https://github.com/xtaran/systray-mdstat/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
